.headerContainer {
    display: flex;
    margin-top: 10px;
    justify-content: space-between;
    align-items: center;
    width: 100%;
}

.headerContainer__tinkoffLogo {
    width: 190px;
    height: 40px;
    background: url(https://acdn.tinkoff.ru/static/pfa-multimedia/images/530e2e40-149e-4339-9117-35812efdf776.svg) 50%/cover;
}

.headerContainer__button {
    display: flex;
    align-items: center;
    justify-content: space-between;
    border: none;
    cursor: pointer;
    background-color: inherit;
}

.headerContainer__header {
    color: #C4C4C4;
    font-style: normal;
    font-weight: normal;
    font-size: 15px;
    margin: 0;
}

.headerContainer__button__text {
    font-size: 12px;
    margin: 0;
}
